<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
        <RootNamespace>MyGames.Domain.Core</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
      <None Remove="GamesAggregate\Entities\Genre.cs~RF3461748e.TMP" />
    </ItemGroup>

</Project>
